Facebook Twitter YouTube Frictional Games | Forum | Newsletter | Dev Blog | Dev Wiki | Support


Thread Closed 
openSUSE 11.2 & Penumbra Overture
Author Message
Urkle Offline
FG - Associate

Posts: 1,172
Joined: Jul 2006
Reputation: 20
Post: #2
Not Solved RE: openSUSE 11.2 & Penumbra Overture

Try using your system installed version of openal instead of the distributed version of OpenAL.. (by removing libopenal from the game directories lib directory ). Also probably remove libvorbis, lbvorbisfile and libogg so you use your distributions version of those libraries as well.

Make sure to use OpenAL-Soft's implementation of OpenAL (most current distributions use this version anyway).

Really nearly all of the libraries in the lib directory can be removed except for fltk, and Cg (possibly alut) as the rest are nearly always provided on a current linux distribution.

Developing away on one of
Multiple Macs running 10.6, 10.7, 10.8, and 10.9.
Linux, 8-core AMD, 8GB RAM, Fedora 18, nVidia 450 1GB
05-16-2010 04:10 PM
Visit this user's website Find all posts by this user
Thread Closed 


Messages In This Thread
openSUSE 11.2 & Penumbra Overture - zimzum - 05-16-2010, 04:06 PM
RE: openSUSE 11.2 & Penumbra Overture - Urkle - 05-16-2010 04:10 PM



User(s) browsing this thread: 1 Guest(s)